﻿:root {
  --text-color: #000;
}
.upper-section {
    gap: 4px;
}
.page-container {
  background: #fff;
  font-family: "Nunito Sans", sans-serif;
}

.page-breadcrumb {
  display: flex;
  gap: 4px;
  padding-bottom: 26px;
  border-bottom: 1px solid #e8e8e8;

  color: var(--text-color);
  font-size: 11px;
  font-weight: 600;

  a {
    color: var(--text-color);
  }
}
.content-section {
    gap: 10px;
}
.image-wrapper {
    color: #ed8935;
}

.banner-text {
    color: #000;
    font-family: "Nunito Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 19px;
    letter-spacing: -0.2px;
}

.content-details {
    color: #333;
    font-family: "Nunito Sans";
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.content-title {
    color: #333;
    text-align: center;
    font-family: "Nunito Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
}
.etbis-details {
    color: #333;
    font-family: "Nunito Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.section-title {
    color: #000;
    font-family: "Nunito Sans";
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}